html, body {
	margin:0;
	padding:0;
	color:#000;
	background:#fff;
}

body, td {
  font-family: arial, sans-serif;
  font-size: 12px;
  color: #4c4c4c;
}

th {
  text-align: left;
}

img {
  border-style: none;
}

a {
  color: #00627e;
}


#body {
	width:700px;
	margin:0 auto;
}

#header {
	padding: 20px 0;
}

#footer {
  border-top:1px dashed #ddd;
  margin: 10px 0 10px 0;
  padding: 10px 0;
  background:url(/img/pixel.png) no-repeat left top;
}

.dotline {
  border-top:1px dashed #ddd;
  margin: 10px 0 10px 0;
  padding: 0;
}

.small {
  font-size: 10px;
}

.error {
  color: red;
}

.highlight {
  background-color: #ffffcf;
  padding: 1.5%;
  border-radius: 5px;
  border: 1px solid #ccc;
  
}

.mag {
  float: left;
  margin: 10px 20px 10px 0;
}

.mag img {
  width: 210px;
  margin: 5px 0;
}

.mag a {
  text-decoration: none;  
  font-weight: bold;
}
.mag a:hover {
  text-decoration: underline;  
}

table.survey {
  border-collapse: collapse;
}

table.survey td {
  vertical-align: top;
  padding: 3% 3% 3% 0;
}

table.newsletterList {
  border-collapse: collapse;
}
table.newsletterList td {
  padding: 10px 10px 10px 0;
  vertical-align: top;
}
table.newsletterList input[type=checkbox] {
  margin: 0.1rem 0 0 0;
}
